li {
  line-height: 1.4;
  margin-block-start: 6px;
}

li:first-child {
  margin-block-start: 0;
}

@media (max-width: 639px) {
  li {
    line-height: 1.45;
    margin-block-start: 5px;
  }
}

/*Выравнивание сетик аккордеонов для FAQ*/

    .uc-accordion-faq .t-container {
        max-width: 1120px !important;
    }
    

    @media screen and (max-width: 960px) {
        .uc-accordion-faq .t-container {
            max-width: 920px !important
        }
    }
    
    @media screen and (max-width: 640px) {
        .uc-accordion-faq .t-container {
            max-width: 600px !important;
        }
    }
    
    @media screen and (max-width: 479px) {
        .uc-accordion-faq .t-container {
            max-width: 360px !important;
        }
    }
    
/*Формы в конце страниц*/

    .uc-form a {
      all: unset !important;
      cursor: pointer !important;
      border-bottom: 1px solid #000000 !important;
      transition: all .3s ease !important;
    }
    
    .uc-form a:hover {
      color: #FFCB00 !important;
      border-bottom-color: #FFCB00 !important;
    }
    
    @media (max-width: 959px) {
       .uc-form .t-checkbox__control.t-checkbox__control_flex {
            align-items: start !important;
        }  
    }